cancel
Showing results for 
Search instead for 
Did you mean: 

ILO2 Problems

SOLVED
Go to solution
NikitaDow
Occasional Contributor

ILO2 Problems

Hi.

I had a few c7000 enclosure with 460G6 server 

I can connect to Onboard Administrator but when I try to open ILO through OA of any server, the new browser windows is opened with message "The page cannot be displayed". The same situation is when I try to open server ILO web administration.

 

 

I can ping and open ILO page throu non-secure type like http://aaa.bbb.ccc.ddd - it is working but there is only redirect to  secure version of this page like https://aaa.bbb.ccc.ddd and IE cannot open this page (windows is opened with message "The page cannot be displayed". )

Looks like it is something wrong with ssl-certs cause chromebrowser display an error "NET::ERR_CERT_INVALID" and no way (button) to continue ignoring this error

OA version 4.70, ILO v2.30

Thanks

thx
5 REPLIES
Highlighted
PDP-Fan
Valued Contributor
Solution

Re: ILO2 Problems

What browser do you use?

Depending on the server model and iLO firmware, sometimes Firefox runs quite well and sometimes I-Explorer runs better.
And sometimes nothing works except Opera. You have to try different browsers.

***********************************************
"If it seems illogical... you just don't have enough information"
NikitaDow
Occasional Contributor

Re: ILO2 Problems

i use IE and got error  "The page cannot be displayed"

i use Chrome and got error "NET::ERR_CERT_INVALID"

then i try Firefox and problem has gone ( not gone as well, but with help of shaman`s drum i can get access to ILO)

Thanks

thx
NikitaDow
Occasional Contributor

Re: ILO2 Problems

But another problem - Integrated remote console require only IE or Chrome browser so i cant get access anyway

thx
PDP-Fan
Valued Contributor

Re: ILO2 Problems

Ah... yes that's true. On the newer iLO's there are two different remote consoles. A Java based and a DirectX version. The Java Version should run on an older Firefox version (the newest version seems to have no Java support/plugin anymore). But I'm not sure if iLO2 offers these two versions too.

Maybe a firmware update on the iLO will help? Or try to find an older version of IExplorer.

***********************************************
"If it seems illogical... you just don't have enough information"
VinnyWills
HPE Pro

Re: ILO2 Problems

In the ILO Web Administration under remote console tabs itself will show you what version Java update is required for you to use the feature check that out if you are facing issues with the Java remote console if not Try .net based console...

I am an HPE Employee

If this helps you with your issue, please click the thumb to register a Kudo.
If it resolves the issue, please consider marking it as an Accepted Solution.